<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>4d57ee02f07040e38005a1d5b064d31d</id>
         <index>0</index>
      </Item>
      <Item>
         <id>89a9cc1fe1c44cf6b43aac05c494858b</id>
         <index>1</index>
      </Item>
      <Item>
         <id>f4a9eb710fbf4759829feb0a1a89ee2e</id>
         <index>2</index>
      </Item>
      <Item>
         <id>0c691a068c1142df9e9319345e1a62ed</id>
         <index>3</index>
      </Item>
      <Item>
         <id>04a9d8bec21a42eb861d6a565cce164b</id>
         <index>4</index>
      </Item>
      <Item>
         <id>fb4bca28880d41f6b1bb10d835411ecf</id>
         <index>5</index>
      </Item>
      <Item>
         <id>a80e02b2e636482b9cade5c98641e50c</id>
         <index>6</index>
      </Item>
      <Item>
         <id>ee17fa3ed89447a6b25d93ea23fde1b8</id>
         <index>7</index>
      </Item>
      <Item>
         <id>02955db8358f4751a5c86f91a3ab542b</id>
         <index>8</index>
      </Item>
      <Item>
         <id>6430ee6744954e469e7394c0d2aa689b</id>
         <index>9</index>
      </Item>
      <Item>
         <id>7304126b38c44580811c2d60da6e940a</id>
         <index>10</index>
      </Item>
      <Item>
         <id>a4eb113d49bb4bfeae8615f51e445bbe</id>
         <index>11</index>
      </Item>
      <Item>
         <id>93ec87888f3b4a0dba782e03bb7dd15d</id>
         <index>12</index>
      </Item>
      <Item>
         <id>1f3c1b0edbfa484ca07e8fcc88553bf2</id>
         <index>13</index>
      </Item>
      <Item>
         <id>fd934fc1b4604a48815a94eed92a13a1</id>
         <index>14</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131209081640</UpdateTime>
</Resource>
